.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.312000px;}
._18{margin-left:-2.876000px;}
._2{margin-left:-1.848000px;}
._4{width:1.368000px;}
._1a{width:6.936000px;}
._a{width:8.764000px;}
._5{width:10.116000px;}
._6{width:11.340000px;}
._3{width:13.872000px;}
._1b{width:15.763992px;}
._0{width:27.111999px;}
._c{width:101.308000px;}
._11{width:103.156000px;}
._15{width:104.432000px;}
._16{width:110.196000px;}
._19{width:111.224000px;}
._f{width:112.540000px;}
._14{width:118.396000px;}
._10{width:120.688000px;}
._17{width:138.556000px;}
._b{width:152.016000px;}
._9{width:153.324000px;}
._12{width:158.312000px;}
._7{width:168.340000px;}
._13{width:195.448000px;}
._d{width:211.276000px;}
._e{width:279.876000px;}
._8{width:504.728000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:88.000000px;}
.y11{bottom:27.303364px;}
.y26{bottom:69.119270px;}
.y25{bottom:93.812754px;}
.y24{bottom:177.762569px;}
.y23{bottom:190.289995px;}
.y22{bottom:202.817421px;}
.y21{bottom:215.349665px;}
.y10{bottom:349.163454px;}
.yf{bottom:366.912247px;}
.ye{bottom:384.661040px;}
.yd{bottom:411.513096px;}
.yc{bottom:429.261889px;}
.yb{bottom:447.010681px;}
.ya{bottom:473.862737px;}
.y9{bottom:491.611530px;}
.y8{bottom:509.360323px;}
.y7{bottom:539.238234px;}
.y6{bottom:558.029373px;}
.y5{bottom:576.820512px;}
.y0{bottom:601.477056px;}
.y4{bottom:685.865331px;}
.y3{bottom:708.992887px;}
.y2{bottom:732.120443px;}
.y20{bottom:858.827326px;}
.y1f{bottom:875.530561px;}
.y1e{bottom:892.233796px;}
.y1d{bottom:908.937030px;}
.y1c{bottom:908.943455px;}
.y1b{bottom:956.229669px;}
.y1a{bottom:979.485712px;}
.y19{bottom:1002.741754px;}
.y18{bottom:1025.997796px;}
.y17{bottom:1049.253838px;}
.y16{bottom:1072.509880px;}
.y15{bottom:1095.765922px;}
.y14{bottom:1117.422308px;}
.y13{bottom:1144.202091px;}
.y1{bottom:1269.874659px;}
.y12{bottom:1288.084396px;}
.hb{height:20.085938px;}
.ha{height:20.109375px;}
.h9{height:26.781250px;}
.h8{height:26.812500px;}
.h5{height:28.455078px;}
.h4{height:30.164062px;}
.h7{height:33.515625px;}
.hc{height:40.171875px;}
.h3{height:40.218750px;}
.h2{height:73.648438px;}
.h1{height:724.342196px;}
.h6{height:1170.029467px;}
.h0{height:1352.056179px;}
.w1{width:901.814064px;}
.w2{width:903.420145px;}
.w0{width:956.000000px;}
.x0{left:27.303364px;}
.x3{left:30.525161px;}
.x5{left:38.693686px;}
.x1{left:50.075976px;}
.x4{left:118.360085px;}
.x2{left:213.960406px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.579730pt;}
._18{margin-left:-2.387593pt;}
._2{margin-left:-1.534170pt;}
._4{width:1.135684pt;}
._1a{width:5.758118pt;}
._a{width:7.275685pt;}
._5{width:8.398086pt;}
._6{width:9.414224pt;}
._3{width:11.516236pt;}
._1b{width:13.086928pt;}
._0{width:22.507799pt;}
._c{width:84.103726pt;}
._11{width:85.637896pt;}
._15{width:86.697203pt;}
._16{width:91.482352pt;}
._19{width:92.335776pt;}
._f{width:93.428291pt;}
._14{width:98.289816pt;}
._10{width:100.192585pt;}
._17{width:115.026215pt;}
._b{width:126.200418pt;}
._9{width:127.286292pt;}
._12{width:131.427222pt;}
._7{width:139.752252pt;}
._13{width:162.256732pt;}
._d{width:175.396797pt;}
._e{width:232.347044pt;}
._8{width:419.014345pt;}
.fs6{font-size:19.924285pt;}
.fs5{font-size:26.565713pt;}
.fs3{font-size:28.226070pt;}
.fs2{font-size:29.886427pt;}
.fs4{font-size:33.207141pt;}
.fs1{font-size:39.848569pt;}
.fs0{font-size:73.055710pt;}
.y11{bottom:22.666667pt;}
.y26{bottom:57.381333pt;}
.y25{bottom:77.881333pt;}
.y24{bottom:147.574667pt;}
.y23{bottom:157.974667pt;}
.y22{bottom:168.374667pt;}
.y21{bottom:178.778667pt;}
.y10{bottom:289.868000pt;}
.yf{bottom:304.602667pt;}
.ye{bottom:319.337333pt;}
.yd{bottom:341.629333pt;}
.yc{bottom:356.364000pt;}
.yb{bottom:371.098667pt;}
.ya{bottom:393.390667pt;}
.y9{bottom:408.125333pt;}
.y8{bottom:422.860000pt;}
.y7{bottom:447.664000pt;}
.y6{bottom:463.264000pt;}
.y5{bottom:478.864000pt;}
.y0{bottom:499.333333pt;}
.y4{bottom:569.390667pt;}
.y3{bottom:588.590667pt;}
.y2{bottom:607.790667pt;}
.y20{bottom:712.980000pt;}
.y1f{bottom:726.846667pt;}
.y1e{bottom:740.713333pt;}
.y1d{bottom:754.580000pt;}
.y1c{bottom:754.585333pt;}
.y1b{bottom:793.841333pt;}
.y1a{bottom:813.148000pt;}
.y19{bottom:832.454667pt;}
.y18{bottom:851.761333pt;}
.y17{bottom:871.068000pt;}
.y16{bottom:890.374667pt;}
.y15{bottom:909.681333pt;}
.y14{bottom:927.660000pt;}
.y13{bottom:949.892000pt;}
.y1{bottom:1054.222667pt;}
.y12{bottom:1069.340000pt;}
.hb{height:16.674914pt;}
.ha{height:16.694371pt;}
.h9{height:22.233219pt;}
.h8{height:22.259162pt;}
.h5{height:23.622795pt;}
.h4{height:25.041557pt;}
.h7{height:27.823952pt;}
.hc{height:33.349828pt;}
.h3{height:33.388742pt;}
.h2{height:61.141351pt;}
.h1{height:601.333333pt;}
.h6{height:971.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:748.666667pt;}
.w2{width:750.000000pt;}
.w0{width:793.650667pt;}
.x0{left:22.666667pt;}
.x3{left:25.341333pt;}
.x5{left:32.122667pt;}
.x1{left:41.572000pt;}
.x4{left:98.260000pt;}
.x2{left:177.625333pt;}
}
